# IDE and setup
.idea
.vscode
.python-version
*env
**/__pycache__/

# package build
dist
src/health_indicator.egg-info

# pytest
.coverage
coverage.xml
nosetests.xml
.pytest_cache
*,cover

# pylint
report.xml

# documentation
docs/build
docs/source/_autosummary
public

# web application
web/static/tmp


# selenium
geckodriver.log
